/*--
	Theme Name: theme52707
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */

.header .logo {
background: #111 !important;
border-right: #0f4d93 !important;
border-bottom: #0f4d93 !important;
}
.header .logo .logo_tagline {
display:none !important;
}
.header .nav__primary .sf-menu > li > a:hover, .header .nav__primary .sf-menu > li.sfHover > a, .header .nav__primary .sf-menu > li.current-menu-item > a, .header .nav__primary .sf-menu > li.current_page_item > a {
color: #0f4d93 !important;
}
.hero-unit.info_box h1 {
color: #0f4d93 !important;
}
.hero-unit.info_box .btn-align a::before {
display:none !important;
}
.parallax-slider {
height: 432px!important;
}
.parallax-slider #paralaxSliderPagination ul {
display:none !important;
}
.carousel-wrap.news ul li .title_block::before {
display:none !important;
}
.home .carousel-wrap.news {
margin: 0 0 -180px;
}
#map {
display:none !important;
}
.footer .footer-widgets {
display:none !important;
}
.carousel-wrap.news .es-nav .es-nav-next::before {
display:none !important;
}
.page-id-203 .content_box {
margin: 0 0 0px!important;
}
.list_3 li:hover .thumbnail a {
background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
}

.carousel-wrap.news ul li {
border-bottom: 2px solid blue !important;
}

.recent.list_3.unstyled {
  pointer-events: none!important;
}
.title-section ul li.active {
color: #0f4d93 !important;
}
.title-section::before {
background: #0f4d93 !important;
}
#portfolio-grid li .caption {
border-bottom:2px solid #0f4d93 !important;
}
.footer .copyright .footer-text a {
color: #fff!important;
}
.footer .copyright .footer-text {
color: #fff !important;
}
.nocomments {
display: none !important;
}